Subject: [Gen-art] Genart early review of draft-ietf-opsawg-nat-yang-09

From: Roni Even <[email-masked]>
Date: Sat, 06 Jan 2018 22:02:30 -0800

Reviewer: Roni Even
Review result: Ready

I am the assigned Gen-ART reviewer for this draft. THis is an early review. 
Please treat these comments just like any other last call comments.

For more information, please see the FAQ at

<https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.

Document:draft-ietf-opsawg-nat-yang-09
Reviewer: Roni Even
Review Date: January 7th, 2018
IETF LC End Date:
IESG Telechat date: (if known)

Summary:

I have no comments about the document text. I am not a Yang expert so did not
verify the correctness of the Yang module

Major issues:

Minor issues:

Nits/editorial comments: